RubyGems Navigation menu

devise_date_restrictable 0.0.1

This allows a Devise user’s validity to be restricted by a date range. This allows administrators to set up accounts that are valid to-, or from-, or between specific dates.

Versiones:

  1. 1.0.0 - May 23, 2018 (10 KB)
  2. 0.0.2 - June 06, 2017 (8 KB)
  3. 0.0.1 - May 28, 2017 (8 KB)

dependencias de Runtime (2):

  • devise >= 4.0.0
  • rails >= 5.0.0
  • Propietarios:

    Autores:

    • Jon Pearse

    SHA 256 checksum:

    ef950eeab3509d6868d85c072f299db9f310f6950878209d8a77ea55166bf724

    Total de descargas 1.992

    Para esta versión 585

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: